{
  "systemParams": "darwin-x64-83",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [],
  "linkedModules": [],
  "topLevelPatterns": [
    "@vant/weapp@^1.6.4",
    "miniprogram-api-typings@^3.2.0"
  ],
  "lockfileEntries": {
    "@vant/weapp@^1.6.4": "https://registry.npm.taobao.org/@vant/weapp/download/@vant/weapp-1.6.4.tgz#94aa1b6de263222a4d42af6b00665313fcf76a2c",
    "miniprogram-api-typings@^3.2.0": "https://registry.npm.taobao.org/miniprogram-api-typings/download/miniprogram-api-typings-3.2.0.tgz?cache=0&sync_timestamp=1605275628106&other_urls=https%3A%2F%2Fregistry.npm.taobao.org%2Fminiprogram-api-typings%2Fdownload%2Fminiprogram-api-typings-3.2.0.tgz#5ba1225393167e242039e4131c343b5a688aea80"
  },
  "files": [],
  "artifacts": {}
}